[
  {
    "frequency_rank": 8351,
    "charcter": "詯",
    "pinyin": "huì",
    "definition": null,
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8352,
    "charcter": "誴",
    "pinyin": "cóng",
    "definition": null,
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8353,
    "charcter": "諓",
    "pinyin": "jiàn",
    "definition": "flattering",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8354,
    "charcter": "謧",
    "pinyin": "lí",
    "definition": null,
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8355,
    "charcter": "謪",
    "pinyin": "shāng",
    "definition": "to consult; to deliberate; commerce",
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8356,
    "charcter": "譁",
    "pinyin": "huá",
    "definition": "noise, uproar; clamor, hubbub",
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8357,
    "charcter": "貤",
    "pinyin": "yí",
    "definition": "steps, grade, strata; series",
    "radical": "貝",
    "radical_code": 154.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8358,
    "charcter": "赪",
    "pinyin": "chēng",
    "definition": "deep red",
    "radical": "赤",
    "radical_code": 155.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7479
  },
  {
    "frequency_rank": 8359,
    "charcter": "踖",
    "pinyin": "jí",
    "definition": "trample on, tread on",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8360,
    "charcter": "軆",
    "pinyin": "tǐ",
    "definition": "body; group, class, body, unit",
    "radical": "身",
    "radical_code": 158.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8361,
    "charcter": "輈",
    "pinyin": "zhōu",
    "definition": "shaft",
    "radical": "車",
    "radical_code": 159.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8362,
    "charcter": "鄛",
    "pinyin": "cháo",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8363,
    "charcter": "鄡",
    "pinyin": "qiāo",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8364,
    "charcter": "醖",
    "pinyin": "yùn",
    "definition": "liquor",
    "radical": "酉",
    "radical_code": 164.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8365,
    "charcter": "屺",
    "pinyin": "qǐ",
    "definition": "a hill with trees or grass-- some give the opposite meaning",
    "radical": "山",
    "radical_code": 46.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3594
  },
  {
    "frequency_rank": 8366,
    "charcter": "鍑",
    "pinyin": "fù",
    "definition": null,
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8367,
    "charcter": "鏉",
    "pinyin": "shòu",
    "definition": null,
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8368,
    "charcter": "雊",
    "pinyin": "gòu",
    "definition": "the crow of a male pheasant",
    "radical": "隹",
    "radical_code": 172.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7564
  },
  {
    "frequency_rank": 8369,
    "charcter": "顓",
    "pinyin": "zhuān",
    "definition": "good, honest; simple; respectful",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8370,
    "charcter": "飐",
    "pinyin": "zhǎn",
    "definition": "sway in wind",
    "radical": "風",
    "radical_code": 182.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6872
  },
  {
    "frequency_rank": 8371,
    "charcter": "稆",
    "pinyin": "lǚ",
    "definition": "wild grain",
    "radical": "禾",
    "radical_code": 115.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7189
  },
  {
    "frequency_rank": 8372,
    "charcter": "駳",
    "pinyin": "dàn",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8373,
    "charcter": "騽",
    "pinyin": "xí",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8374,
    "charcter": "骍",
    "pinyin": "xīng",
    "definition": "red, brown, bay; neat, harmonious",
    "radical": "馬",
    "radical_code": 187.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7096
  },
  {
    "frequency_rank": 8375,
    "charcter": "筻",
    "pinyin": "gàng",
    "definition": "place name in Hunan province",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7542
  },
  {
    "frequency_rank": 8376,
    "charcter": "魱",
    "pinyin": "hú",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8377,
    "charcter": "舣",
    "pinyin": "yǐ",
    "definition": "to moor a boat to the bank",
    "radical": "舟",
    "radical_code": 137.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6861
  },
  {
    "frequency_rank": 8378,
    "charcter": "鮾",
    "pinyin": "něi",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8379,
    "charcter": "鯋",
    "pinyin": "shā",
    "definition": "shark",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8380,
    "charcter": "鯏",
    "pinyin": "li",
    "definition": "dialect name for a (bad tasting) blood clam",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8381,
    "charcter": "鶃",
    "pinyin": "yì",
    "definition": "hawk; Ardea cinerea",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8382,
    "charcter": "鶫",
    "pinyin": "dong",
    "definition": "thrush; Turdus naumanni",
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8383,
    "charcter": "齛",
    "pinyin": "xiè",
    "definition": null,
    "radical": "齒",
    "radical_code": 211.5,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8384,
    "charcter": "矙",
    "pinyin": "kàn",
    "definition": "view",
    "radical": "目",
    "radical_code": 109.2,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8385,
    "charcter": "絾",
    "pinyin": "chéng",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8386,
    "charcter": "袗",
    "pinyin": "zhěn",
    "definition": "unlined garments; hem of garment",
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7078
  },
  {
    "frequency_rank": 8387,
    "charcter": "襬",
    "pinyin": "bǎi",
    "definition": "lower part of a robe",
    "radical": "衣",
    "radical_code": 145.15,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8388,
    "charcter": "漤",
    "pinyin": "lǎn",
    "definition": "marinate in salt",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7725
  },
  {
    "frequency_rank": 8389,
    "charcter": "闕",
    "pinyin": "què",
    "definition": "watch tower; palace",
    "radical": "門",
    "radical_code": 169.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8390,
    "charcter": "鬐",
    "pinyin": "qí",
    "definition": null,
    "radical": "髟",
    "radical_code": 190.1,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8391,
    "charcter": "鲾",
    "pinyin": "bī",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7962
  },
  {
    "frequency_rank": 8392,
    "charcter": "鴾",
    "pinyin": "móu",
    "definition": "a crested ibis",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8393,
    "charcter": "稭",
    "pinyin": "jiē",
    "definition": "stalk of grain, rice, corn, hemp",
    "radical": "禾",
    "radical_code": 115.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8394,
    "charcter": "籄",
    "pinyin": "kuì",
    "definition": "a basket for carrying earth",
    "radical": "竹",
    "radical_code": 118.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8395,
    "charcter": "聺",
    "pinyin": "qié",
    "definition": null,
    "radical": "耳",
    "radical_code": 128.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8396,
    "charcter": "褹",
    "pinyin": "yì",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8397,
    "charcter": "訟",
    "pinyin": "sòng",
    "definition": "accuse; argue, dispute; litigate",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8398,
    "charcter": "鏕",
    "pinyin": "lù",
    "definition": null,
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8399,
    "charcter": "齆",
    "pinyin": "wèng",
    "definition": "stuffed nose",
    "radical": "鼻",
    "radical_code": 209.1,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8400,
    "charcter": "盫",
    "pinyin": "ān",
    "definition": null,
    "radical": "皿",
    "radical_code": 108.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  }
]